<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css">
    <title>Top Zaluzi</title>
</head>
<body>
    <div class="quiz-container">
        <!-- Left part container --> 
        <div class="left-part">
            <!-- Calculator SVG --> 
            <svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_20_132)">
                <path d="M2.96289 14.1211H11.5156C12.9211 14.1211 14.0645 12.9383 14.0645 11.4844V2.63672C14.0645 1.18277 12.9211 0 11.5156 0H2.96289C1.55741 0 0.414062 1.18277 0.414062 2.63672V11.4844C0.414062 12.9383 1.55741 14.1211 2.96289 14.1211ZM4.71875 6.21094H6.41797V4.45312C6.41797 3.96732 6.79797 3.57422 7.26758 3.57422C7.73719 3.57422 8.11719 3.96732 8.11719 4.45312V6.21094H9.81641C10.286 6.21094 10.666 6.60404 10.666 7.08984C10.666 7.57564 10.286 7.96875 9.81641 7.96875H8.11719V9.72656C8.11719 10.2124 7.73719 10.6055 7.26758 10.6055C6.79797 10.6055 6.41797 10.2124 6.41797 9.72656V7.96875H4.71875C4.24914 7.96875 3.86914 7.57564 3.86914 7.08984C3.86914 6.60404 4.24914 6.21094 4.71875 6.21094Z" fill="white"/>
                <path d="M26.8652 0H18.3125C16.907 0 15.7637 1.18277 15.7637 2.63672V11.4844C15.7637 12.9383 16.907 14.1211 18.3125 14.1211H26.8652C28.2707 14.1211 29.4141 12.9383 29.4141 11.4844V2.63672C29.4141 1.18277 28.2707 0 26.8652 0ZM25.166 7.96875H20.0117C19.5421 7.96875 19.1621 7.57564 19.1621 7.08984C19.1621 6.60404 19.5421 6.21094 20.0117 6.21094H25.166C25.6356 6.21094 26.0156 6.60404 26.0156 7.08984C26.0156 7.57564 25.6356 7.96875 25.166 7.96875Z" fill="white"/>
                <path d="M26.8652 15.8789H18.3125C16.907 15.8789 15.7637 17.0617 15.7637 18.5156V27.3633C15.7637 28.8172 16.907 30 18.3125 30H26.8652C28.2707 30 29.4141 28.8172 29.4141 27.3633V18.5156C29.4141 17.0617 28.2707 15.8789 26.8652 15.8789ZM25.166 25.5469H20.0117C19.5421 25.5469 19.1621 25.1538 19.1621 24.668C19.1621 24.1822 19.5421 23.7891 20.0117 23.7891H25.166C25.6356 23.7891 26.0156 24.1822 26.0156 24.668C26.0156 25.1538 25.6356 25.5469 25.166 25.5469ZM25.166 22.0312H20.0117C19.5421 22.0312 19.1621 21.6381 19.1621 21.1523C19.1621 20.6665 19.5421 20.2734 20.0117 20.2734H25.166C25.6356 20.2734 26.0156 20.6665 26.0156 21.1523C26.0156 21.6381 25.6356 22.0312 25.166 22.0312Z" fill="white"/>
                <path d="M14.0645 27.3633V18.5156C14.0645 17.0617 12.9211 15.8789 11.5156 15.8789H2.96289C1.55741 15.8789 0.414062 17.0617 0.414062 18.5156V27.3633C0.414062 28.8172 1.55741 30 2.96289 30H11.5156C12.9211 30 14.0645 28.8172 14.0645 27.3633ZM9.67039 24.153C10.0022 24.4963 10.0022 25.0525 9.67039 25.3958C9.33853 25.7391 8.80084 25.7391 8.46898 25.3958L7.26758 24.153L6.06617 25.3958C5.73432 25.7391 5.19663 25.7391 4.86477 25.3958C4.53291 25.0525 4.53291 24.4963 4.86477 24.153L6.06617 22.9102L4.86477 21.6673C4.53291 21.324 4.53291 20.7678 4.86477 20.4245C5.19663 20.0812 5.73432 20.0812 6.06617 20.4245L7.26758 21.6673L8.46898 20.4245C8.80084 20.0812 9.33853 20.0812 9.67039 20.4245C10.0022 20.7678 10.0022 21.324 9.67039 21.6673L8.46898 22.9102L9.67039 24.153Z" fill="white"/>
                </g>
                <defs>
                <clipPath id="clip0_20_132">
                <rect width="29" height="30" fill="white" transform="translate(0.414062)"/>
                </clipPath>
                </defs>
            </svg>
        </div>
        <!-- Right part container --> 
        <div class="right-part">
            <div class="step-indicator">Шаг 1 из 5</div>
            <h3>Выберите тип жалюзи (крепления)</h3>
            <div class="options-container">
                <div id="option1" class="option">
                    <img src="/images/1.1.webp" alt="" data-blinds-type='cassette'>
                    <span>Кассетные</span>
                </div>
                <div id="option2" class="option">
                    <img src="/images/1.2.webp" alt="" data-blinds-type='rolled'>
                    <span>Рулонные</span>
                </div>
                <div id="option3" class="option">
                    <img src="/images/1.3.webp" alt="" data-blinds-type='pleated'>
                    <span>Плиссе</span>
                </div>
                <div id="option4" class="option">
                    <img src="/images/1.4.webp" alt="" data-blinds-type='vertical'>
                    <span>Вертикальные</span>
                </div>
            </div>
            <div class="next-step-button">Далее</div>
        </div>
    </div>
    <script src="../script.js"></script>
</body>
</html>